---
date: 2021-01-25T20:16:56-05:00
draft: false
title: "Crab Ceviche"
author: Jared Swets
recipe_image: images/recipe-headers/crab-ceviche.webp #The image for your recipe
image_width: 512
image_height: 512
date: 2021-01-24T21:40:49-05:00
tags: ["tag1", "tag2"] #tags for your recipe
tagline: "Great appetizer with tostadas or tortilla chips."
servings: 5
prep_time: 20 #in minutes #can be BLANK
cook: false # If we are cooking this, leave true, if we are cooling set to false
cook_increment: minutes # set to minutes or hours
cook_time: 60 #in minutes #can be BLANK
calories: 300 #in kcal #can be BLANK

# For ingredient subheadings (if you use them), please use the h4 header.  For print view I have those elements targeted
---


## Ingredients

- 1 (8 ounce) package imitation crabmeat, flaked
- 2 large tomatoes, chopped
- 1 red onion, finely chopped
- 1/2 bunch cilantro, chopped
- 2 limes, juiced
- 3 serrano peppers, finely chopped
- 1 tablespoon olive oil
- salt and pepper to taste

## Directions

1. Place the shredded imitation crab into a glass or porcelain bowl. Plastic or metal are not recommended.
2. Stir olive oil into the crabmeat until well coated, then stir in the cilantro, onion, tomato and serrano peppers.
3. Squeeze the lime juice over everything, and mix well. Season with plenty of salt and pepper.
4. Refrigerate for about 1 hour before serving.
